<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="src/style.css">
    <script src="src/api-element.js" type="module"></script>
</head>
<body>
    
    <div class="capa1">
        <div class="capa2">
            <api-element></api-element>
        </div>
    </div>
    
</body>
</html>